Rendu avec le logiciel Blender

Consultez les versions, les moteurs de rendu et les plugins supportés.
Votre projet Logiciels supportés Blender
< Autres logiciels supportés

Blender logo Blender

version Versions supportées : (sélectionnez votre version pour voir les moteurs de rendu supportés)

Blender 2.74

version Plugins suportés :

  • CutAway Shader 1.2
  • IES to Cycles no version
  • Real Camera 2

version Moteurs de rendu supportés: (Sélectionnez un moteur pour démarrer l'estimation)

Blender 2.75

version Plugins suportés :

  • CutAway Shader 1.2
  • IES to Cycles no version
  • Real Camera 2

version Moteurs de rendu supportés: (Sélectionnez un moteur pour démarrer l'estimation)

Blender 2.76

version Plugins suportés :

  • CutAway Shader 1.2
  • IES to Cycles no version
  • Real Camera 2

version Moteurs de rendu supportés: (Sélectionnez un moteur pour démarrer l'estimation)

Blender 2.77

version Plugins suportés :

  • CutAway Shader 1.2
  • IES to Cycles no version
  • Real Camera 2

version Moteurs de rendu supportés: (Sélectionnez un moteur pour démarrer l'estimation)

Blender 2.78

version Plugins suportés :

  • CutAway Shader 1.2
  • IES to Cycles no version
  • Real Camera 2

version Moteurs de rendu supportés: (Sélectionnez un moteur pour démarrer l'estimation)

Blender 2.79

version Plugins suportés :

  • CutAway Shader 1.2
  • FlipFluids 1.0.1
  • Graswald 1.12
  • IES to Cycles no version
  • PBR Material 3
  • Real Camera 2

version Moteurs de rendu supportés: (Sélectionnez un moteur pour démarrer l'estimation)

Blender 2.80

version Moteurs de rendu supportés: (Sélectionnez un moteur pour démarrer l'estimation)

RANCHecker pour Blender

  • rassemble les textures de votre scène,
  • vérifie les paramètres de rendu,
  • adapte les chemins des fichiers si nécessaire,
  • vous avertit en cas de problème (incompatibilité de version par exemple),
  • prépare vos projets pour en faire des fichiers archives prêts à être envoyés sur le RANCH.
  • Consultez notre documentation technique.

Il existe de nombreuses versions d'un même plugin. Nous vous recommandons de soumettre quelques frames en basse résolution pour tester votre projet et/ou de nous contacter pour vérifier que nous supportons votre version.